/* NAV
--------------------------------------------------*/

ul#top-nav {
	padding: 24px 0 20px 0;
	margin: 0;
	float:left;
}
ul#top-nav a {
	padding: 0 0 1.2em 0;
	text-decoration: none;
}
#top-nav li {
	margin: 0;
	padding: .5em 1.5em 0 0;
	font-size: 16px;
	background-color: transparent;
	float: left;
	text-transform: uppercase;
}
#top-nav li a:link,
#top-nav li a:visited {
	color: #008caa;
	-webkit-transition:color .1s ease-in;
	-moz-transition:color .1s ease-in;
	-o-transition:color .1s ease-in;
	transition:color .1s ease-in;
}
#top-nav li a:hover {
	color: #99cc33;
	background: transparent url(../img/bgr-nav-on.gif) repeat-x left bottom;
	-webkit-transition:color .1s ease-in;
	-moz-transition:color .1s ease-in;
	-o-transition:color .1s ease-in;
	transition:color .1s ease-in;
}
#top-nav li.current_page_item a:link,
#top-nav li.current_page_item a:visited,
#top-nav li.current_page_item a:hover,
#top-nav li.current_page_parent a:link,
#top-nav li.current_page_parent a:visited,
#top-nav li.current_page_parent a:hover {
	color: #99cc33;
	background: transparent url(../img/bgr-nav-on.gif) repeat-x left bottom;
}